#newsletter {
    @extend .row;
    @extend .justify-content-end;
    background: $grey-bg;
    padding: 80px 20px;
    div.widget-content {
        h3 {
            @extend .col-md-8;
            font-size: 4rem;
            letter-spacing: 8px;
            text-transform: uppercase;
        }
        p {
            @extend .col-md-8;
        }
    }
}
#about-me {
    position: relative;

    h1 { /* @todo responsive for about*/
        position: relative;
        left: -10%;
        text-transform: lowercase;
        letter-spacing: 3px;
        font-weight: 400;
        font-family: $f-noto-serif;
    }
}
.gallery-widget {
    padding-bottom: 80px;
    .gallery-inner {
        padding: 80px 0px 0px;  
        background: $grey-bg;
        overflow: hidden;
        margin-bottom: 20px;
        .gallery-carousel {
            margin-bottom: -5px;
        }
        img {
            width: 100%;
        }
        h3 {
            margin-bottom: 20px;
        }
        .slick-arrow {
            &.slick-prev {
                left: 10px;
            }
            &.slick-next {
                right: 10px;
            }
            z-index: 999;
        }
    }
    a {
        margin-top: 10px;
    }
}
#podcast-widget {
    background: #e5e5e5;
    .podcast-item {
        margin-bottom: 10px;
        .podcast-content {
            -webkit-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
            -moz-box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
            box-shadow: 0px 1px 5px -1px rgba(0,0,0,0.75);
            padding: 20px;
            background: #fff;
            .podcast-title {
                margin-bottom: 10px;
                h4 {
                    font-size: 1.25rem;
                    margin-bottom: 0px;
                }
                small {
                    color: #cccccc;
                }
            }
            .podcast-summary {
                p {
                    font-size: 0.825rem;
                }
            }
        }
    }
    
}

.music-quicklink {
    padding: 0px !important;;
    img {
        width: auto;
        height: 30px;
    }
}